<?php
// Начало документа
get_template_part( 'view/header/doctype' );
// Заголовок HTML, содержимое тега <head>
get_template_part( 'view/header/head' );
// Начало документа
get_template_part( 'view/header/body-begin' );
?>